kazam 4.2.2 vers autre 4.4

  • Réponses :1
  • OuverteNon stickyNon répondu
  • Posts de Forum 2

19 mai 2015 à 16:28:54 via site

Bonjour,

j'ai un telephone kazam trooper 5.0 sous android 4.2.2 mais malheureusement je ne peux pas installer toutes les appli que je souhaite car il faut au minium un 4.3.

Quelqu'un pourrait me dire comment l'on peut modifier ce moteur.... sachant que je n'ai rien a perdre ;-)

merci

Répondre